name: 'Migrate Drupal UI'
type: module
description: 'Provides a user interface for migrating from older Drupal versions.'
package: Migration
# version: VERSION
configure: migrate_drupal_ui.upgrade
dependencies:
  - drupal:migrate
  - drupal:migrate_drupal
  - drupal:dblog

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
